<?xml version="1.0" encoding="utf-16"?>
<Category id="electrical_equipment">
	<Groups>
		<Group id="identity_data">
			<Name Language="1031" Description="">ID-Daten</Name>
		</Group>
		<Group id="electrical_loads">
			<Name Language="1031" Description="">Elektrische Lasten</Name>
		</Group>
		<Group id="electrical">
			<Name Language="1031" Description="">Elektro</Name>
		</Group>
	</Groups>

	<Enums>
		<Enum id="distribution_system_types_enum">
			<Item id="0">
				<Name Language="1031" Description="">Kein</Name>
			</Item>
		</Enum>
		<Enum id="circuit_namning_enum">
			<Item id="0">
				<Name Language="1031" Description="">Schalttafel - Name</Name>
			</Item>
			<Item id="1">
				<Name Language="1031" Description="">Mit Präfix</Name>
			</Item>
			<Item id="2">
				<Name Language="1031" Description="">Standard</Name>
			</Item>
		</Enum>
	</Enums>

	<Parameters>
		<Parameter id="short_circuit_rating" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Kurzschlusssicherung</Name>
		</Parameter>
		<Parameter id="panel_name" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Schalttafel - Name</Name>
		</Parameter>
		<Parameter id="mounting" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Befestigung</Name>
		</Parameter>
		<Parameter id="modifications" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Änderungen</Name>
		</Parameter>
		<Parameter id="max_num1_pole_breakers" Group="electrical_loads" Type="integer" Unit="" Default="">
			<Name Language="1031" Description="">Max. Anzahl einpoliger Trennschalter</Name>
		</Parameter>
		<Parameter id="mains" Group="electrical_loads" Type="double" Unit="current" Default="">
			<Name Language="1031" Description="">Netz</Name>
		</Parameter>
		<Parameter id="enclosure" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Gehäuse</Name>
		</Parameter>
		<Parameter id="distribution_system_types" Group="electrical_loads" Type="enum" Unit="" Default="">
			<Name Language="1031" Description="">Verteilersystem, Typen</Name>
			<UseEnum>distribution_system_types_enum</UseEnum>
		</Parameter>
		<Parameter id="circuit_prefix_separator" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Trennzeichen für Schaltkreispräfix</Name>
		</Parameter>
		<Parameter id="circuit_prefix" Group="electrical_loads" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Schaltkreispräfix</Name>
		</Parameter>
		<Parameter id="apparent_load_phaseA" Group="electrical_loads" Type="double" Unit="power" Default="">
			<Name Language="1031" Description="">Scheinlastphase A</Name>
		</Parameter>
		<Parameter id="apparent_load_phaseB" Group="electrical_loads" Type="double" Unit="power" Default="">
			<Name Language="1031" Description="">Scheinlastphase B</Name>
		</Parameter>
		<Parameter id="apparent_load_phaseC" Group="electrical_loads" Type="double" Unit="power" Default="">
			<Name Language="1031" Description="">Scheinlastphase C</Name>
		</Parameter>
		<Parameter id="circuit_namning" Group="electrical_loads" Type="enum" Unit="" Default="">
			<Name Language="1031" Description="">Schaltkreisbenennung</Name>
			<UseEnum>circuit_namning_enum</UseEnum>
		</Parameter>		
		<Parameter id="description" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Beschreibung</Name>
		</Parameter>
		<Parameter id="manufacturer" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Hersteller</Name>
		</Parameter>
		<Parameter id="model" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">Modell</Name>
		</Parameter>
		<Parameter id="url" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1031" Description="">URL</Name>
		</Parameter>
		<Parameter id="voltage" Group="electrical" Type="double" Unit="voltage" Default="">
			<Name Language="1031" Description="">Spannung</Name>
		</Parameter>
		<Parameter id="wattage" Group="electrical" Type="double" Unit="power" Default="">
			<Name Language="1031" Description="">Wattzahl</Name>
		</Parameter>
	</Parameters>
</Category>
